Subject: Re: Br. M Middleton'81
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 19 Oct 2001 07:27:24 -0700 (PDT)

Hey Patro, thanks for coming over and talking to me at the Astros game the other day. Were you afraid I would see you with your girlfriend.  Whatever....you're still a short fuck with no wrap. 
Middletones....Is that what you were playing all those years?  I thought that you were making crude noises with your stomach.  Are you still in Temple? 
Yeah this is Trammell.....living in Houston, have two little girls and Lisa's still married to me.  I'm getting my ass kicked by them daily. 
Let's get these e-mails rolling....